<p id="notice"><%= notice %></p>

<h1>gee to cee to the m</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Token</th>
      <th>Message</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @users.each do |user| %>
      <tr>
        <td><%= user.name %></td>
        <td><%= user.token %></td>
        <td><%= user.message %></td>
        <td><%= link_to 'Show', user %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New User', new_user_path %>
